package elements.exceptions;

/**
 * Created by Guillermo Serrahima on 10/8/16.
 */
public class NoChatNameMessageException extends MessageException {
    public NoChatNameMessageException() {
        super("The chat has no title.");
    }
}
